 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 775px;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: -211px 58px 0 762px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  font-style: italic;
  margin: 13px 13px 60px 717px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 620px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 530px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 400px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 310px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 17px;
    object-position: 42.01% 50%;
  }

  .u-section-1 .u-text-1 {
    margin-top: -122px;
    margin-left: 220px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 90px;
    margin-left: 130px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1 .u-image-1 {
    height: 580px;
    object-position: 42.81% 50%;
    margin-top: 11px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 113px;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  margin: 12px auto 37px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 40px;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  margin: 9px auto 0 236px;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  font-size: 1rem;
  margin: -22px auto 0 346px;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  font-size: 1rem;
  margin: -23px auto 0 434px;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  font-size: 1rem;
  margin: -22px auto 0 854px;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  font-size: 1rem;
  margin: -22px auto 0 527px;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  font-size: 1rem;
  margin: -23px auto 0 658px;
  padding: 0;
}

.u-section-3 .u-btn-7 {
  font-size: 1rem;
  margin: -22px auto 9px 774px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    border-style: solid;
    margin-left: 136px;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
    margin-left: 246px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: -22px;
    margin-left: 334px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: -23px;
    margin-left: 754px;
  }

  .u-section-3 .u-btn-5 {
    border-style: solid;
    margin-left: 427px;
  }

  .u-section-3 .u-btn-6 {
    border-style: solid;
    margin-top: -22px;
    margin-left: 558px;
  }

  .u-section-3 .u-btn-7 {
    border-style: solid;
    margin-left: 674px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 8px;
    margin-left: 26px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 136px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 224px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 644px;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 317px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: -23px;
    margin-left: 448px;
  }

  .u-section-3 .u-btn-7 {
    margin-bottom: 8px;
    margin-left: 564px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 74px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 184px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 272px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 0;
    margin-left: 343px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: -44px;
    margin-left: 365px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 0;
    margin-left: 148px;
  }

  .u-section-3 .u-btn-7 {
    margin-bottom: 9px;
    margin-left: 263px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 9px;
    margin-left: 1px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 93px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: -23px;
    margin-left: 163px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 233px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: -45px;
    margin-left: 238px;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 57px;
  }

  .u-section-3 .u-btn-7 {
    margin-bottom: 13px;
    margin-left: 163px;
  }
}